//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option or rebuild the Visual Studio project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Web.Application.StronglyTypedResourceProxyBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Enums {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Enums() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Resources.Enums", global::System.Reflection.Assembly.Load("App_GlobalResources"));
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chiều.
        /// </summary>
        internal static string Afternoon {
            get {
                return ResourceManager.GetString("Afternoon", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cho phép nhập.
        /// </summary>
        internal static string AllowExceptError {
            get {
                return ResourceManager.GetString("AllowExceptError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã phê duyệt.
        /// </summary>
        internal static string Approved {
            get {
                return ResourceManager.GetString("Approved", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trình phê duyệt.
        /// </summary>
        internal static string Approving {
            get {
                return ResourceManager.GetString("Approving", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Có sẵn.
        /// </summary>
        internal static string Available {
            get {
                return ResourceManager.GetString("Available", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Huỷ bỏ.
        /// </summary>
        internal static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ứng viên.
        /// </summary>
        internal static string Candidate {
            get {
                return ResourceManager.GetString("Candidate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kiểm tra.
        /// </summary>
        internal static string Check {
            get {
                return ResourceManager.GetString("Check", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kiểm tra toàn bộ.
        /// </summary>
        internal static string CheckAll {
            get {
                return ResourceManager.GetString("CheckAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Kiểm tra ngẫu nhiên.
        /// </summary>
        internal static string CheckRandom {
            get {
                return ResourceManager.GetString("CheckRandom", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chọn hình thức đào tạo.
        /// </summary>
        internal static string ChooseTrainning {
            get {
                return ResourceManager.GetString("ChooseTrainning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hợp đồng.
        /// </summary>
        internal static string Contract {
            get {
                return ResourceManager.GetString("Contract", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã ký hợp đồng.
        /// </summary>
        internal static string Contracted {
            get {
                return ResourceManager.GetString("Contracted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang khởi tạo.
        /// </summary>
        internal static string Creating {
            get {
                return ResourceManager.GetString("Creating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nguyên, vật liệu.
        /// </summary>
        internal static string Crude {
            get {
                return ResourceManager.GetString("Crude", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chấp nhận được.
        /// </summary>
        internal static string CustomerAggree {
            get {
                return ResourceManager.GetString("CustomerAggree", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tiếp tục khiếu nại.
        /// </summary>
        internal static string CustomerComplain {
            get {
                return ResourceManager.GetString("CustomerComplain", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng tiềm năng.
        /// </summary>
        internal static string CustomerGood {
            get {
                return ResourceManager.GetString("CustomerGood", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng mới.
        /// </summary>
        internal static string CustomerNew {
            get {
                return ResourceManager.GetString("CustomerNew", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không đồng ý.
        /// </summary>
        internal static string CustomerNotOk {
            get {
                return ResourceManager.GetString("CustomerNotOk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng hài lòng.
        /// </summary>
        internal static string CustomerOk {
            get {
                return ResourceManager.GetString("CustomerOk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng truyền thống.
        /// </summary>
        internal static string CustomerOld {
            get {
                return ResourceManager.GetString("CustomerOld", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng VIP.
        /// </summary>
        internal static string CustomerVip {
            get {
                return ResourceManager.GetString("CustomerVip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mặc định.
        /// </summary>
        internal static string Default {
            get {
                return ResourceManager.GetString("Default", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trao đổi thêm với khách hàng.
        /// </summary>
        internal static string DisscussMore {
            get {
                return ResourceManager.GetString("DisscussMore", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ĐL.
        /// </summary>
        internal static string DL {
            get {
                return ResourceManager.GetString("DL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã ký.
        /// </summary>
        internal static string DoApproved {
            get {
                return ResourceManager.GetString("DoApproved", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang sản xuất.
        /// </summary>
        internal static string DoCreating {
            get {
                return ResourceManager.GetString("DoCreating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang thực hiện.
        /// </summary>
        internal static string Doing {
            get {
                return ResourceManager.GetString("Doing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang KCS.
        /// </summary>
        internal static string DoKsc {
            get {
                return ResourceManager.GetString("DoKsc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sản xuất trong nước.
        /// </summary>
        internal static string Domestic {
            get {
                return ResourceManager.GetString("Domestic", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã hoàn thành.
        /// </summary>
        internal static string Done {
            get {
                return ResourceManager.GetString("Done", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không cho phép nhập kho.
        /// </summary>
        internal static string DontAllowImport {
            get {
                return ResourceManager.GetString("DontAllowImport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ký HĐ.
        /// </summary>
        internal static string DoSigning {
            get {
                return ResourceManager.GetString("DoSigning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng doanh nghiệp.
        /// </summary>
        internal static string EnterpriseCustomer {
            get {
                return ResourceManager.GetString("EnterpriseCustomer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Euro.
        /// </summary>
        internal static string Euro {
            get {
                return ResourceManager.GetString("Euro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hết hạn.
        /// </summary>
        internal static string Expired {
            get {
                return ResourceManager.GetString("Expired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Xuất mượn.
        /// </summary>
        internal static string ExportBorrow {
            get {
                return ResourceManager.GetString("ExportBorrow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Xuất chuyển kho.
        /// </summary>
        internal static string ExportChangeRepo {
            get {
                return ResourceManager.GetString("ExportChangeRepo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Xuất sản xuất.
        /// </summary>
        internal static string ExportProduce {
            get {
                return ResourceManager.GetString("ExportProduce", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Xuất bán.
        /// </summary>
        internal static string ExportSell {
            get {
                return ResourceManager.GetString("ExportSell", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tuyệt mât.
        /// </summary>
        internal static string ExtreamlySecret {
            get {
                return ResourceManager.GetString("ExtreamlySecret", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nữ.
        /// </summary>
        internal static string Female {
            get {
                return ResourceManager.GetString("Female", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã khắc phục.
        /// </summary>
        internal static string Fixed {
            get {
                return ResourceManager.GetString("Fixed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Từ đơn hàng NCC.
        /// </summary>
        internal static string FromBuyOrder {
            get {
                return ResourceManager.GetString("FromBuyOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Từ sản phẩm.
        /// </summary>
        internal static string FromProduct {
            get {
                return ResourceManager.GetString("FromProduct", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Từ đơn hàng sản xuất.
        /// </summary>
        internal static string FromSaleOrder {
            get {
                return ResourceManager.GetString("FromSaleOrder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nhập khẩu.
        /// </summary>
        internal static string Import {
            get {
                return ResourceManager.GetString("Import", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã nhập kho.
        /// </summary>
        internal static string Imported {
            get {
                return ResourceManager.GetString("Imported", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đào tạo nội bộ.
        /// </summary>
        internal static string InnerTraining {
            get {
                return ResourceManager.GetString("InnerTraining", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thực tập.
        /// </summary>
        internal static string Intership {
            get {
                return ResourceManager.GetString("Intership", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Phỏng vấn.
        /// </summary>
        internal static string Interview {
            get {
                return ResourceManager.GetString("Interview", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã phỏng vấn.
        /// </summary>
        internal static string Interviewed {
            get {
                return ResourceManager.GetString("Interviewed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mới tiếp nhận.
        /// </summary>
        internal static string JustReceive {
            get {
                return ResourceManager.GetString("JustReceive", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to KH.
        /// </summary>
        internal static string KH {
            get {
                return ResourceManager.GetString("KH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nghỉ việc.
        /// </summary>
        internal static string LeaveJob {
            get {
                return ResourceManager.GetString("LeaveJob", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hợp đồng dài hạn.
        /// </summary>
        internal static string LongTermContract {
            get {
                return ResourceManager.GetString("LongTermContract", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Máy móc, thiết bị.
        /// </summary>
        internal static string Machine {
            get {
                return ResourceManager.GetString("Machine", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nam.
        /// </summary>
        internal static string Male {
            get {
                return ResourceManager.GetString("Male", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vật tư.
        /// </summary>
        internal static string Material {
            get {
                return ResourceManager.GetString("Material", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sáng.
        /// </summary>
        internal static string Morning {
            get {
                return ResourceManager.GetString("Morning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to NCC.
        /// </summary>
        internal static string NCC {
            get {
                return ResourceManager.GetString("NCC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tiếp tục đàm phán.
        /// </summary>
        internal static string Negotiate {
            get {
                return ResourceManager.GetString("Negotiate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mới.
        /// </summary>
        internal static string New {
            get {
                return ResourceManager.GetString("New", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bình thường.
        /// </summary>
        internal static string Normal {
            get {
                return ResourceManager.GetString("Normal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không thử việc.
        /// </summary>
        internal static string NoTried {
            get {
                return ResourceManager.GetString("NoTried", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không vận chuyển.
        /// </summary>
        internal static string NotTransportation {
            get {
                return ResourceManager.GetString("NotTransportation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1 tháng.
        /// </summary>
        internal static string OneMonth {
            get {
                return ResourceManager.GetString("OneMonth", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đặt hàng.
        /// </summary>
        internal static string Order {
            get {
                return ResourceManager.GetString("Order", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Huỷ đơn hàng.
        /// </summary>
        internal static string OrderCancel {
            get {
                return ResourceManager.GetString("OrderCancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khác.
        /// </summary>
        internal static string Other {
            get {
                return ResourceManager.GetString("Other", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đào tạo ngoài.
        /// </summary>
        internal static string OuterTraining {
            get {
                return ResourceManager.GetString("OuterTraining", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quá hạn.
        /// </summary>
        internal static string OutofDate {
            get {
                return ResourceManager.GetString("OutofDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trúng tuyển.
        /// </summary>
        internal static string Passed {
            get {
                return ResourceManager.GetString("Passed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tạm dừng.
        /// </summary>
        internal static string Pending {
            get {
                return ResourceManager.GetString("Pending", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Khách hàng cá nhân.
        /// </summary>
        internal static string PersonalCustomer {
            get {
                return ResourceManager.GetString("PersonalCustomer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã xử lý xong.
        /// </summary>
        internal static string Processed {
            get {
                return ResourceManager.GetString("Processed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang xử lý.
        /// </summary>
        internal static string Processing {
            get {
                return ResourceManager.GetString("Processing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sản phẩm.
        /// </summary>
        internal static string Product {
            get {
                return ResourceManager.GetString("Product", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang sản xuất.
        /// </summary>
        internal static string Producting {
            get {
                return ResourceManager.GetString("Producting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã báo giá.
        /// </summary>
        internal static string Quoted {
            get {
                return ResourceManager.GetString("Quoted", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã nhập kho.
        /// </summary>
        internal static string RepoImported {
            get {
                return ResourceManager.GetString("RepoImported", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã gửi báo giá.
        /// </summary>
        internal static string ReportSent {
            get {
                return ResourceManager.GetString("ReportSent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nhập lại kho.
        /// </summary>
        internal static string ReStore {
            get {
                return ResourceManager.GetString("ReStore", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Về hưu.
        /// </summary>
        internal static string Retired {
            get {
                return ResourceManager.GetString("Retired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang thực hiện.
        /// </summary>
        internal static string Runing {
            get {
                return ResourceManager.GetString("Runing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hợp đồng thời vụ.
        /// </summary>
        internal static string SeasonalContracts {
            get {
                return ResourceManager.GetString("SeasonalContracts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mật.
        /// </summary>
        internal static string Secret {
            get {
                return ResourceManager.GetString("Secret", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chia sẻ.
        /// </summary>
        internal static string Shared {
            get {
                return ResourceManager.GetString("Shared", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hợp đồng ngắn hạn.
        /// </summary>
        internal static string ShortTermContract {
            get {
                return ResourceManager.GetString("ShortTermContract", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đã duyệt.
        /// </summary>
        internal static string Signed {
            get {
                return ResourceManager.GetString("Signed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trình ký.
        /// </summary>
        internal static string Signing {
            get {
                return ResourceManager.GetString("Signing", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tạm dừng.
        /// </summary>
        internal static string Suppended {
            get {
                return ResourceManager.GetString("Suppended", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 3 tháng.
        /// </summary>
        internal static string ThreeMonths {
            get {
                return ResourceManager.GetString("ThreeMonths", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Trình ký.
        /// </summary>
        internal static string ToApproving {
            get {
                return ResourceManager.GetString("ToApproving", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chuyển sản xuất.
        /// </summary>
        internal static string ToCreating {
            get {
                return ResourceManager.GetString("ToCreating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chuyển KCS.
        /// </summary>
        internal static string ToKsc {
            get {
                return ResourceManager.GetString("ToKsc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chuyển ký HĐ.
        /// </summary>
        internal static string ToSigning {
            get {
                return ResourceManager.GetString("ToSigning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Có vận chuyển.
        /// </summary>
        internal static string Transportation {
            get {
                return ResourceManager.GetString("Transportation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Giao hàng.
        /// </summary>
        internal static string Transporting {
            get {
                return ResourceManager.GetString("Transporting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Thử việc.
        /// </summary>
        internal static string TrialWork {
            get {
                return ResourceManager.GetString("TrialWork", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2 tháng.
        /// </summary>
        internal static string TwoMonths {
            get {
                return ResourceManager.GetString("TwoMonths", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chưa khắc phục.
        /// </summary>
        internal static string Unfixed {
            get {
                return ResourceManager.GetString("Unfixed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Không thể xử lý.
        /// </summary>
        internal static string UnProcessable {
            get {
                return ResourceManager.GetString("UnProcessable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Xử lý gấp.
        /// </summary>
        internal static string Urgent {
            get {
                return ResourceManager.GetString("Urgent", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to USD.
        /// </summary>
        internal static string USD {
            get {
                return ResourceManager.GetString("USD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Đang áp dụng.
        /// </summary>
        internal static string Using {
            get {
                return ResourceManager.GetString("Using", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to VNĐ.
        /// </summary>
        internal static string VND {
            get {
                return ResourceManager.GetString("VND", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chờ phê duyệt.
        /// </summary>
        internal static string Waiting {
            get {
                return ResourceManager.GetString("Waiting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Chờ nhận hàng.
        /// </summary>
        internal static string WaitReceiving {
            get {
                return ResourceManager.GetString("WaitReceiving", resourceCulture);
            }
        }
    }
}
